@charset "UTF-8";

html {
	--180px: calc(11.25rem * 1.42);
	--210px: calc(13.125rem * 1.42);
	--270px: calc(16.875rem * 1.42);
	--280px: calc(17.5rem * 1.42);
	--520px: calc(32.5rem * 1.42);
}
@media (max-width: 768px) {
	html {
		--180px: 11.25rem;
		--210px: 13.125rem;
		--270px: 16.875rem;
		--280px: 17.5rem;
		--520px: 32.5rem;
	}
}

/* bridal */
.breadcrumbsWrap + .sec {
	padding-top: 0;
}
.bridalWrap {
	position: relative;
	padding-bottom: var(--90px);
	font-family: 'Noto Serif JP', serif;
	font-size: var(--14px);
	line-height: 1.5;
	color: #333;
	background-color: #d5ebe1;
	overflow: hidden;
}
.bridalWrap p {
	font-size: var(--14px);
}

/* style
------------------------------------------------------------ */
.bridalWrap .bridal-ttl-a {
	position: relative;
	margin-bottom: 0;
	padding-top: var(--22px);
	font-size: var(--21px);
	font-weight: 700;
	text-align: center;
	opacity: 1;
	transition: all .8s ease-in-out;
}
.bridalWrap .bridal-ttl-a::before {
	content: "";
	position: absolute;
	top: var(--1px);
	left: 50%;
	display: inline-block;
	width: 5.6%;
	height: var(--12px);
	background: url(../img/decoration2.svg) no-repeat center;
	background-size: contain;
	transform: translateX(-50%);
}
.bridalWrap .bridal-leadtext {
	margin-top: var(--10px);
	font-size: var(--14px);
	text-align: center;
	opacity: 1;
	transition: all .8s ease-in-out;
}
.bridalWrap .bridal-ttl-b {
	margin-top: var(--33px);
	font-size: var(--12px);
	text-align: center;
	opacity: 1;
	transition: all .8s ease-in-out;
}
.bridalWrap .bridal-ttl-b span {
	display: block;
	margin-bottom: var(--4px);
	font-size: var(--18px);
}
.bridalWrap .bridal-ttl-c {
	margin-bottom: 0;
	font-size: var(--14px);
	color: #fff;
	text-align: center;
	opacity: 1;
	transition: all .8s ease-in-out;
}
.bridalWrap .bridal-ttl-c span {
	display: block;
	margin-bottom: var(--10px);
	font-size: var(--21px);
	font-weight: 700;
	font-family: 'Noto Serif JP', serif;
}

/* scroll-flag */
.bridalWrap .bridal-ttl-a.scroll-flag,
.bridalWrap .bridal-leadtext.scroll-flag,
.bridalWrap .bridal-ttl-b.scroll-flag,
.bridalWrap .bridal-ttl-c.scroll-flag {
	opacity: 0;
	transform: translateY(var(--80px));
}

/* ------- == bridal-mv == ------- */
.bridalWrap > #bridal-mv {
	position: relative;
	height: var(--270px);
	border: var(--5px) solid #a68f3d;
	box-sizing: border-box;
	background: url(../img/mv/mv_img.jpg) no-repeat center;
	background-size: cover;
	-ms-filter: blur(6px);
	filter: blur(var);
	opacity: 0;
	transition: all .8s ease-in-out;
}
.bridalWrap > #bridal-mv #bridal-ttl {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 0;
	text-align: center;
	transform: translateY(-50%);
}
.bridalWrap > #bridal-mv #bridal-ttl img {
	width: 45.3%;
}

/* scroll-flag */
.bridalWrap > #bridal-mv.view-flag {
	-ms-filter: blur(0);
	filter: blur(0);
	opacity: 1;
}

/* ------- == bridal-lead == ------- */
.bridalWrap > #bridal-lead {
	position: relative;
	margin-top: var(--60px);
}
.bridalWrap > #bridal-lead::before {
	content: "";
	position: absolute;
	top: var(--90px);
	left: 0%;
	display: block;
	width: 100%;
	height: 70%;
	background: url(../img/lead/bg1.png);
}
.bridalWrap > #bridal-lead #bridal-lead-inner {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding-top: var(--120px);
	padding-left: var(--22px);
	padding-right: var(--22px);
	padding-bottom: var(--120px);
	box-sizing: border-box;
}
.bridalWrap > #bridal-lead #bridal-lead-inner #bridal-lead-content {
	position: relative;
	padding: var(--10px);
	background-color: #fff;
	opacity: 1;
	z-index: 3;
	transition: all .8s ease-in-out;
}
.bridalWrap > #bridal-lead #bridal-lead-inner #bridal-lead-content #bridal-lead-content-inner {
	position: relative;
	padding: var(--22px) var(--5px);
	border: 3px double #a68f3d;
	z-index: 1;
}
.bridalWrap > #bridal-lead #bridal-lead-inner #bridal-lead-content #bridal-lead-content-inner p {
	text-align: center;
	line-height: 2;
}
.bridalWrap > #bridal-lead #bridal-lead-inner #bridal-lead-content span#deco-head::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: var(--42px);
	height: var(--42px);
	background: url(../img/lead/decoration1.png) no-repeat;
	background-size: contain;
	z-index: 2;
}
.bridalWrap > #bridal-lead #bridal-lead-inner #bridal-lead-content span#deco-head::after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: var(--42px);
	height: var(--42px);
	background: url(../img/lead/decoration1.png) no-repeat;
	background-size: contain;
	transform: rotateY(180deg);
	z-index: 2;
}
.bridalWrap > #bridal-lead #bridal-lead-inner #bridal-lead-content span#deco-foot::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: var(--42px);
	height: var(--42px);
	background: url(../img/lead/decoration1.png) no-repeat;
	background-size: contain;
	transform: rotateX(180deg);
	z-index: 2;
}
.bridalWrap > #bridal-lead #bridal-lead-inner #bridal-lead-content span#deco-foot::after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	display: block;
	width: var(--42px);
	height: var(--42px);
	background: url(../img/lead/decoration1.png) no-repeat;
	background-size: contain;
	transform: rotateZ(180deg);
	z-index: 2;
}
.bridalWrap > #bridal-lead #bridal-lead-inner img#img1 {
	position: absolute;
	top: 0;
	left: 0;
	width: var(--210px);
	opacity: 1;
	z-index: 1;
	transition: all .8s ease-in-out;
}
.bridalWrap > #bridal-lead #bridal-lead-inner img#img2 {
	position: absolute;
	bottom: 0;
	right: 0;
	width: var(--210px);
	opacity: 1;
	z-index: 2;
	transition: all .8s ease-in-out;
}

/* scroll-flag */
.bridalWrap > #bridal-lead #bridal-lead-inner #bridal-lead-content.scroll-flag {
	opacity: 0;
	transform: translateY(80px);
}
.bridalWrap > #bridal-lead #bridal-lead-inner img#img1.scroll-flag {
	opacity: 0;
	margin-top: 80px;
}
.bridalWrap > #bridal-lead #bridal-lead-inner img#img2.scroll-flag {
	opacity: 0;
	margin-bottom: -80px;
}

/* ------- == bridal-wedding_rings == ------- */
.bridalWrap > #bridal-wedding_rings {
	position: relative;
	margin-top: var(--90px);
}
.bridalWrap > #bridal-wedding_rings::before {
	content: "";
	position: absolute;
	top: var(--22px);
	right: 50%;
	display: block;
	width: 36.4%;
	height: var(--120px);
	background: url(../img/weddingrings/bg_copy.svg) no-repeat center;
	background-size: contain;
	transform: translateX(var(--80px));
}
.bridalWrap > #bridal-wedding_rings .bridal-rings {
	position: relative;
	margin-top: var(--20px);
	padding-bottom: var(--40px);
}
.bridalWrap > #bridal-wedding_rings .bridal-rings::before {
	content: "";
	position: absolute;
	bottom: 0;
	display: block;
	width: 100%;
	height: var(--130px);
	background: url(../img/weddingrings/bg2.png);
}
.bridalWrap > #bridal-wedding_rings .bridal-rings.deco-left::before {
	right: 50%;
	transform: translateX(var(--80px));
}
.bridalWrap > #bridal-wedding_rings .bridal-rings.deco-right::before {
	left: 50%;
	transform: translateX(var(--80px));
}
.bridalWrap > #bridal-wedding_rings .bridal-slide {
	margin: 0 auto;
	margin-left: 2px;
	width: 100%;
	opacity: 1;
	transition: all .8s ease-in-out;
}
.bridalWrap > #bridal-wedding_rings .bridal-slide li.swiper-slide {
	position: relative;
	width: 31%;
	max-width: 240px;
}
.bridalWrap > #bridal-wedding_rings .bridal-slide li.swiper-slide::before {
	content: "";
	display: block;
	position: absolute;
	top: -100%;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #a68f3d;
	z-index: 3;
	transition: all .8s ease-in-out;
}
.bridalWrap > #bridal-wedding_rings .bridal-slide li.swiper-slide a {
	position: relative;
	display: block;
	text-align: center;
}
.bridalWrap > #bridal-wedding_rings .bridal-slide li.swiper-slide a span {
	position: relative;
	display: inline-block;
	width: 75%;
	padding: var(--5px);
	font-size: var(--12px);
	font-weight: 700;
	color: #fff;
	font-style: italic;
	background-color: #a68f3d;
	box-sizing: border-box;
	transform: translateY(-50%);
	z-index: 2;
}
.bridalWrap > #bridal-wedding_rings .bridal-slide li.swiper-slide a img {
	height: 257px;
}
.bridalWrap > #bri {
	width: 100%;
	height: auto;
	aspect-ratio: auto;
}
/*slick setting*/
.bridalWrap > #bridal-wedding_rings .pager {
	margin-top: 0;
}
.bridalWrap > #bridal-wedding_rings .swiper-button-prev,
.bridalWrap > #bridal-wedding_rings .swiper-button-next {
	top: auto;
	bottom: 13%;
	color: #a68f3d;
	z-index: 11;
}
.bridalWrap > #bridal-wedding_rings .swiperPause01,
.bridalWrap > #bridal-wedding_rings .swiperPause02 {
	display: block;
	width: var(--30px);
	z-index: 12;
}
.bridalWrap > #bridal-wedding_rings .swiper-pagination {
	width: auto !important;
}
.bridalWrap > #bridal-wedding_rings .swiper-pagination .swiper-pagination-bullet {
	width: var(--10px);
	height: var(--10px);
	margin: 0 var(--7px);
	background-color: #a68f3d;
	opacity: 1;
}
.bridalWrap > #bridal-wedding_rings .swiper-pagination .swiper-pagination-bullet-active {
	background-color: #000;
}


/* scroll-flag */
.bridalWrap > #bridal-wedding_rings .bridal-slide.scroll-flag {
	opacity: 0;
}
.bridalWrap > #bridal-wedding_rings .bridal-slide.scroll-flag li.swiper-slide::before {
	top: 0;
}

/* ------- == bridal-brand == ------- */
.bridalWrap > #bridal-brand {
	position: relative;
	margin-top: var(--50px);
}
.bridalWrap > #bridal-brand #bridal-brands {
	position: relative;
	width: auto;
	margin: var(--30px) var(--20px) 0;
	padding: var(--5px);
	background-color: #fff;
	box-sizing: border-box;
	overflow: hidden;
}
.bridalWrap > #bridal-brand #bridal-brands::before {
	content: "";
	display: block;
	position: absolute;
	top: -120%;
	left: 0;
	width: 100%;
	height: 120%;
	background-color: #a68f3d;
	z-index: 1;
	transition: all .8s ease-in-out;
}
.bridalWrap > #bridal-brand #bridal-brands::after {
	content: "";
	display: block;
	position: absolute;
	top: -120%;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #d5ebe1;
	z-index: 2;
	transition: all .8s ease-in-out;
}
.bridalWrap > #bridal-brand #bridal-brands > ul {
	display: flex;
	flex-wrap: wrap;
	padding: var(--11px) var(--6px);
	border: 2px solid #a68f3d;
	justify-content: center;
}
.bridalWrap > #bridal-brand #bridal-brands > ul li {
	width: 46%;
	margin: var(--5px) 2%;
}
.bridalWrap > #bridal-brand #bridal-brands > ul li a {
	display: block;
	border: 1px solid #fff;
}
.bridalWrap > #bridal-brand #bridal-brands > ul li a:hover {
	border: 1px solid #a68f3d;
}
.bridalWrap > #bridal-brand #bridal-brands > ul li a img {
	width: 100%;
}

/* scroll-flag */
.bridalWrap > #bridal-brand #bridal-brands.scroll-flag::before,
.bridalWrap > #bridal-brand #bridal-brands.scroll-flag::after {
	top: 0;
}

/* ------- == bridal-place == ------- */
.bridalWrap > #bridal-place {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	height: var(--280px);
	margin-top: var(--80px);
	background: url(../img/place/bg_place.jpg) no-repeat center;
	background-size: cover;
	transition: all 1.6s ease-in-out;
}
.bridalWrap > #bridal-place #bridal-place-inner .bridal-leadtext {
	margin-top: var(--20px);
	font-size: var(--14px);
	color: #fff;
}
.bridalWrap > #bridal-place #bridal-place-inner #bridal-place-more {
	margin-top: var(--18px);
	text-align: center;
}
.bridalWrap > #bridal-place #bridal-place-inner #bridal-place-more a {
	display: inline-block;
	padding: var(--3px);
	background-color: #fff;
	opacity: 1;
	transition: all .8s ease-in-out;
}
.bridalWrap > #bridal-place #bridal-place-inner #bridal-place-more a:hover {
	background-color: #a68f3d;
	transition: all .3s ease-in-out;
}
.bridalWrap > #bridal-place #bridal-place-inner #bridal-place-more a span {
	position: relative;
	display: block;
	padding: var(--10px) var(--57px);
	font-size: var(--12px);
	color: #a68f3d;
	background-color: #fff;
	border: 1px solid #a68f3d;
}
.bridalWrap > #bridal-place #bridal-place-inner #bridal-place-more a span::before {
	content: "";
	position: absolute;
	top: 50%;
	left: var(--22px);
	display: block;
	width: var(--18px);
	height: var(--6px);
	background: url(../img/place/decoration3_l.svg) no-repeat center;
	background-size: contain;
	transform: translateY(-50%);
}
.bridalWrap > #bridal-place #bridal-place-inner #bridal-place-more a span::after {
	content: "";
	position: absolute;
	top: 50%;
	right: var(--22px);
	display: block;
	width: var(--18px);
	height: var(--6px);
	background: url(../img/place/decoration3_r.svg) no-repeat center;
	background-size: contain;
	transform: translateY(-50%);
}

/* scroll-flag */
.bridalWrap > #bridal-place.scroll-flag {
	-ms-filter: blur(6px);
	filter: blur(6px);
}
.bridalWrap > #bridal-place #bridal-place-inner #bridal-place-more.scroll-flag a {
	opacity: 0;
	transform: translateY(80px);
}

/* ------- == bridal-content == ------- */
.bridalWrap > #bridal-content {
	margin-top: var(--40px);
	padding: 0 var(--20px);
}
.bridalWrap > #bridal-content #bridal-content-list li {
	position: relative;
	width: 100%;
	max-width: var(--520px);
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
}
.bridalWrap > #bridal-content #bridal-content-list li + li {
	margin-top: var(--26px);
}
.bridalWrap > #bridal-content #bridal-content-list li::before {
	content: "";
	display: block;
	position: absolute;
	top: -120%;
	left: 0;
	width: 100%;
	height: 120%;
	background-color: #a68f3d;
	z-index: 3;
	transition: all .8s ease-in-out;
}
.bridalWrap > #bridal-content #bridal-content-list li::after {
	content: "";
	display: block;
	position: absolute;
	top: -120%;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #d5ebe1;
	z-index: 4;
	transition: all .8s ease-in-out;
}
.bridalWrap > #bridal-content #bridal-content-list li a {
	position: relative;
	display: block;
	margin-bottom: var(--10px);
}
.bridalWrap > #bridal-content #bridal-content-list li a span {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	width: 100%;
	font-size: var(--12px);
	color: #fff;
	text-align: center;
	transform: translateY(-50%);
	transition: all .3s ease-in-out;
	z-index: 3;
}
.bridalWrap > #bridal-content #bridal-content-list li a span b {
	display: block;
	font-size: var(--21px);
	font-weight: 700;
}
.bridalWrap > #bridal-content #bridal-content-list li a:hover span {
	color: #a68f3d;
}
.bridalWrap > #bridal-content #bridal-content-list li a img {
	position: relative;
	width: 100%;
	z-index: 1;
}

/* scroll-flag */
.bridalWrap > #bridal-content #bridal-content-list li.scroll-flag::before,
.bridalWrap > #bridal-content #bridal-content-list li.scroll-flag::after {
	top: 0;
}

/* ------- == bridal-markis-wedding == ------- */
.bridalWrap > #bridal-markis-wedding {
	position: relative;
	width: auto;
	margin: var(--45px) var(--20px) 0;
	padding: var(--18px) var(--12px) var(--20px);
	background-color: #fff;
	overflow: hidden;
	transition: all .8s ease-in-out;
}
.bridalWrap > #bridal-markis-wedding::before {
	content: "";
	display: block;
	position: absolute;
	top: -120%;
	left: 0;
	width: 100%;
	height: 120%;
	background-color: #a68f3d;
	z-index: 1;
	transition: all .8s ease-in-out;
}
.bridalWrap > #bridal-markis-wedding::after {
	content: "";
	display: block;
	position: absolute;
	top: -120%;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #d5ebe1;
	z-index: 2;
	transition: all .8s ease-in-out;
}
.bridalWrap > #bridal-markis-wedding .bridal-markis-wedding-lead {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: var(--12px);
	font-weight: 700;
	color: #a68f3d;
	text-align: center;
}
.bridalWrap > #bridal-markis-wedding .bridal-markis-wedding-ttl {
	margin-top: var(--14px);
	margin-bottom: 0;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: var(--13px);
	font-weight: 500;
	color: #202020;
	text-align: center;
}
.bridalWrap > #bridal-markis-wedding .bridal-markis-wedding-ttl > img {
	width: var(--130px);
}
.bridalWrap > #bridal-markis-wedding .bridal-markis-wedding-ttl > span {
	display: block;
	margin-top: var(--6px);
	font-family: 'Noto Sans JP', sans-serif;
	font-size: var(--12px);
}
.bridalWrap > #bridal-markis-wedding .bridal-markis-wedding-bnr {
	margin-top: var(--14px);
}
.bridalWrap > #bridal-markis-wedding .bridal-markis-wedding-bnr a > img {
	width: 100%;
}
.bridalWrap > #bridal-markis-wedding .bridal-markis-wedding-bnr a:hover {
	opacity: 0.8;
}

/* scroll-flag */
.bridalWrap > #bridal-markis-wedding.scroll-flag::before,
.bridalWrap > #bridal-markis-wedding.scroll-flag::after {
	top: 0;
}
